<style type="text/css">
<!--

img {
	border: none;
}

.tah10 {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}

.v24white {
	   font-family: Verdana, Arial, Helvetica, sans-serif
	   font-weight: bold;
	   font-size: 24px;
	   color: #ffffff;
}


.v14white {
	   font-family: Verdana, Arial, Helvetica, sans-serif;
	   font-size: 14px;
	   color: #ffffff; 
}


.tah12 {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

.ver10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}

.ver11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}

.ver9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}

td {
	vertical-align: top;
}
-->
</style>
<style type="text/css">
<!--
.bgdown {
	background-repeat: no-repeat;
	background-position: bottom;
}
-->
</style>
